chrom: chrUn_JTFH01001207v1_decoy
length: 1076
nucleotide_counts:
  A: 189
  C: 363
  G: 349
  N: 0
  T: 175
nucleotide_pair_counts:
  AA: 36
  AC: 41
  AG: 87
  AN: 0
  AT: 24
  CA: 84
  CC: 136
  CG: 70
  CN: 0
  CT: 73
  GA: 62
  GC: 113
  GG: 131
  GN: 0
  GT: 43
  NA: 0
  NC: 0
  NG: 0
  NN: 0
  NT: 0
  TA: 7
  TC: 73
  TG: 60
  TN: 0
  TT: 35
